<!doctype html>
<?php 
$act = "2";
include('config.php');
$act_desc = "EDIT PAKET";
$info_save = "Data Berhasil Di Edit";
?>
<html>
<head>

    <title>Edit Paket Produk</title>
    <META HTTP-EQUIV="Pragma" CONTENT="no-cache">
    <?php include('../../common/script_css.php')?>
    <script type="text/javascript" src="../../lib/jquery-migrate-1.0.0.js"></script>
    <script type="text/javascript" src="../../lib/jquery.autocomplete.js"></script>
    <link rel="stylesheet" href="../../lib/jquery.autocomplete.css">
    <script>		
	function chk_field(url){
		if($('#judul').val()==""){
			alert('Judul Buku Belum Di Isi');
			$('#judul').focus();
			return false}
		dosubmit('save.php');
		}
    </script>
    <script type="text/javascript" src="paket.js"></script>
    </head>
<body class="dl-body">
<form id="iform" name="iform">

<center>
<?php include('../../sys/nav.php')?>

	<div class="div_center">
	<?php include('content.php')?>
    </div>
	
    
 	<input type="hidden" id="autoid" name="autoid" value="<?php echo $autoid?>">

 
</center>
</form>
</body>
</html>
    